* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.wrapper {
  width: 100%;
  overflow: hidden;
}
.container {
  max-width: 1184px;
  margin: 0 auto;
  padding: 0px 50px;
}
/* 
 */
.main-five-mini {
  width: 48%;
}
.navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 32px 0px;
}
.logo {
}
.item {
  list-style-type: none;
  width: 60%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.item_list {
}
.item_link {
  text-decoration: none;
}
.item_list:nth-child(3) a img {
  margin-right: 20px;
}
.item_list:nth-child(3) a {
  display: flex;
  align-items: center;
  font-family: Gilroy;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.81px;
  text-align: left;
  color: rgba(30, 149, 155, 1);
}
.item_list:last-child a {
  padding: 23px 40px;
  background: rgba(240, 86, 112, 1);
  border-radius: 15px;
  font-family: Gilroy;
  font-size: 14px;
  font-weight: 700;
  line-height: 17.33px;
  text-align: left;
  color: white;
}
.item-btn {
  list-style-type: none;
  width: 60%;

}
.item_list-btn {
margin-top: 40px;
margin-bottom: 20px;
}
.item_link-btn {
  text-decoration: none;
}
.item_list-btn:nth-child(3) a img {
  margin-right: 20px;
}
.item_list-btn:nth-child(3) a {
  display: flex;
  align-items: center;
  font-family: Gilroy;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.81px;
  text-align: left;
  color: rgba(30, 149, 155, 1);
}
.item_list-button{
  margin-top: 200px;
  width: 170px;
  height: 70px;
  background-color: #f05670;
  border-radius: 20px;
  padding: 23px 10px;
}
.item_link-btn{
  text-align: center;
  font-family: Gilroy;
  font-size: 16px;
  font-weight: 700;
  line-height: 17.33px;
  color: white;
}
.img-btn{
  margin-top: 30px;
 margin-left: 30px;
}
.head {
  padding-top: 22px;
  display: flex;
  justify-content: space-between;
}
.headText {
  padding-top: 114px;
  width: 35%;
}
.headTitle {
  font-family: Gilroy;
  font-size: 32px;
  width: 222px;
  font-weight: 700;
  line-height: 40px;
  text-align: left;
  color: rgba(30, 149, 155, 1);
  margin-bottom: 16px;
}
.headTextinfo {
  font-family: Gilroy;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  text-align: left;
  margin-bottom: 50px;
  color: rgba(60, 60, 60, 1);
}
.btn-head {
  width: 232px;
  height: 70px;
  border-radius: 20px;
  background: rgba(240, 86, 112, 1);
  box-shadow: 0px 5px 10px 0px rgba(30, 149, 155, 0.5);
margin-bottom: 10px;
  font-family: Gilroy;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.81px;
  color: white;
  border: 0;
}
.head-photo {
  width: 60%;
}
.main-one {
  width: 100%;
  padding: 20px;
  background-color: rgba(30, 149, 155, 1);
}
.head-rek {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
/*  */
.main-two {
  padding-top: 120px;
}
.adverb {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.adverb_one {
  width: 19%;
  padding: 22px 17px;
  box-shadow: 0px 4px 4px 0px rgba(30, 149, 155, 0.5) inset;
  border-radius: 22px;
  text-align: center;
}
.adverb_one img {
  margin-bottom: 21px;
}
.adverb_one-title {
  font-family: Gilroy;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.8px;
  text-align: center;
  color: black;
}
.adverb_two {
  width: 19%;
  height: 164px;
  padding: 22px 17px;
  box-shadow: 0px 4px 4px 0px #1e959b80;
  border-radius: 22px;
  text-align: center;
}
.headTitle_two {
  font-family: Gilroy;
  font-size: 32px;
  width: 371px;
  font-weight: 700;
  line-height: 40px;
  text-align: left;
  color: rgba(30, 149, 155, 1);
  margin-bottom: 16px;
}
.main-three {
  margin-top: 33px;
}
.main-four {
  margin-top: 120px;
}
.container {
}
.main-four-title {
  text-transform: uppercase;
  font-family: Gilroy;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
  color: #1e959b;
  margin-bottom: 50px;
}
.main-four-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 50px;
}
.main-four-mini {
  width: 32%;
  height: 320px;
  border-radius: 25px 0px 0px 0px;
  background: linear-gradient(180deg, #ffffff 0%, #f7f9fd 100%);
  border-radius: 25px;
  box-shadow: 0px 4px 4px 0px #1e959b80;
  padding: 22px 17px;
}
.main-four-mini img {
  width: 100%;
}
.main-four-mini2 {
  width: 32%;
}
.main-four-mini2 img {
  width: 100%;
}
.main-four-mini2 {
  height: 320px;
  border-radius: 25px 0px 0px 0px;
  background: linear-gradient(180deg, #ffffff 0%, #f7f9fd 100%);
  border-radius: 25px;
  box-shadow: 0px 4px 4px 0px #1e959b80;
  padding: 22px 53px;
}
.main-four-photo {
}
.main-four-text {
  font-family: Gilroy;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.81px;
  text-align: center;
  color: #1e959b;
  margin-bottom: 5px;
}
.main-four-info {
  font-family: Gilroy;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.8px;
  text-align: center;
  color: black;
  margin: 0 auto;
}
.main-four-btn {
  margin-top: 44px;
  width: 233px;
  height: 70px;
  border: 1px 0px 0px 0px;
  border: 1px solid;
  background-color: white;
  border-radius: 25px;
  border-color: #1e959b;
  font-family: Gilroy;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.81px;
  text-align: center;
  color: #1e959b;
}
.main-four-btn-mini {
  width: 100%;
  text-align: center;
}
.main-five {
  margin-top: 120px;
  background-color: #f8ffff;
}
.container {
}
.main-five-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.main-five-box img {
  width: 48%;
}
.main-five-title {
  font-family: Gilroy;
  font-size: 16px;
  font-weight: 700;
  line-height: 40px;
  text-align: left;
  color: #f05670;
}
.main-five-text {
  text-transform: uppercase;
  font-family: Gilroy;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
  text-align: left;
  color: #1e959b;
}

.main-six {
  margin-top: 120px;
  width: 100%;
}
.main-six-mini {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mini {
  margin: 15px 35px;
  background-image: url(../assets/images/rasm1.svg);
  background-repeat: no-repeat;
}
.four-box {
  margin-top: 40px;
  width: 24%;
  height: 355px;
  border-radius: 30px;
  background-color: #f7f9fd;
}
.four-box-photo {
  margin: 40px 37px;
}
.four-box-photo2 {
  margin: 30px 35px;
}
.four-box-title {
  margin-top: 22px;
  font-family: Gilroy;
  font-size: 20px;
  font-weight: 700;
  line-height: 29.71px;
  text-align: center;
  color: #1e959b;
}
.four-box-btn {
  margin-top: 10px;
  width: 200px;
  height: 60px;
  border-radius: 30px;
  background: #f05670;
  border: 0;
}
.and-box {
  margin-top: 120px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.and {
}
.and-btn {
  width: 250px;
  height: 80px;
  border-radius: 30px;
  background: #f05670;
  border: 0;
}
.burger{
  display: none;
}
.footer {
  margin-top: 50px;
  width: 100%;
  height: 200px;
  display: flex;
  justify-content: space-around;
  align-items: center;

}
.foot{

  display: flex;
  justify-content: space-between;
  align-items: center;
}
.foot h1{
  font-family: Gilroy;
  font-size: 16px;
  font-weight: 400;
  line-height: 19.2px;  
margin-left: 30px;
  color: #1e959b;
}

